

/* ==========================================================================
   Made with Love by: Systemhaus Niederrhein GmbH (SK)

   Main-Style
   ========================================================================== */

@font-face {
    font-family: 'BrushScript';
    src: url('fonts/BrushScriptStd.eot');
    src: local('☺'), url('fonts/BrushScriptStd.woff') format('woff'), url('fonts/BrushScriptStd.ttf') format('truetype'), url('fonts/BrushScriptStd.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

.cc_container {
    padding: 10px 30px 10px!important;
}

.cc_banner-wrapper {
    height: 60px!important;
}

.cc_container {
    font-size: 14px!important;
}

#niti-footer p {
    margin: 10px 0 10px 0!important;
}

iframe#blockrandom {
    border: 0px;
}

p.open_zeitraum {
    font-size: 14px!important;
}

.header_wrapper {
    background: rgba(0,0,0, 0.2);
    margin-top: 5px;
    padding: 10px;
}

p.open_anmerkung {
    font-size: 12px!important;
    font-style: italic;
}

html{
    overflow: hidden;
    height: 100%;    
}
body{
    overflow: auto;
    height: 100%;
}

.cc_container {
    background: rgba(34, 34, 34,0.7)!important;
    font-family: "Lato"!important;
}

.cc_container .cc_btn, .cc_container .cc_btn:visited {
    color: #fff!important;
    background-color: #6088CA!important;
    font-family: 'Cookie'!important;
    font-size: 25px!important;
}

.container,
.container [class*="col"] 
{
        -webkit-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;

}

.main_wrapper {
    background-color: #ffe2c1;
}

.jumbotron {
    background: url(../img/header.jpg);
    background-size: cover;
    background-position-x: 0%;
    background-position-y: 33%;
    position: relative;
    min-height: 400px;
    margin-bottom: -120px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.jumbotron .container {
    max-width: 100%;
    text-align: center;
}

.jumbotron span {
    display: block;
    font-size: 20px;
}

.jumbotron h1 {
    color: #fff    
}

.cookie {
    font-family: 'BrushScript';
    color: #bb0e1d;
}

.preis.cookie {
    color: #1a3b71;
    font-size: 35px;
    display: block;
}

.preis_klein.cookie {
    color: #1a3b71;
    font-size: 20px;
    margin-top: -10px;
    display: block;
}

span.telefon {
    margin-top: 53px;
    display: block;
    font-size: 35px;
}


.transparent_bg p,
.transparent_bg h2 {
    margin: 0px;
}

.transparent_bg h3, .transparent_bg h2, .transparent_bg h1 {
    font-family: 'Cookie';
    font-size: 45px;
    color: #bb0e1d;
    text-align: center;
    margin-bottom: 25px;
    display: block;
}

.transparent_bg {
    background: rgba(255,255,255,0.5);
    padding: 20px; 
    margin-top: 20px;
    width: 100%;
}

.transparent_bg_inner {
    background: #fff;
    min-height: 70px;
    width: 100%;
}

.transparent_bg_inner .content {
    padding: 15px;
    text-align: center;
    /*font-family: 'Times New Roman';*/
    font-family: 'Lato', sans-serif;
    font-size: 13px;
    color: #bb0e1d;
    overflow: auto;
}

.transparent_bg_inner .content p {
    margin-top: 10px;
    margin-bottom: 10px;
}

.transparent_bg_inner .content span {
    display: block;
}

.transparent_bg_inner .content table span {
    display: inline-block;
}

.transparent_bg_inner .willkommen p {
    font-size: 13px;
}

.transparent_bg_inner img, .transparent_bg_inner video {
    max-width: 100%;
}

.transparent_bg_inner video {
    height: 100%;
}

.rr_button,
.rr_button:active, 
.rr_button:visited, 
.rr_button:focus {
    padding: 5px;
    padding-left: 35px;
    background: #1a3b71;
    display: inline-block;
    padding-right: 35px;
    color: #fff;
    font-family: 'Cookie';
    font-size: 30px;
    text-decoration: none;
}

.rr_button:hover{
    color: #fff;
    text-decoration: none;
    background-color: #bb0e1d;
}

.nav-tabs>li {
    margin-bottom: -1px;
    float: none;
    width: 100%;
}

.nav-tabs .active a.rr_button {
    background: #6088CA;;
}

.nav-tabs .rr_button {
    width: 100%;
    text-align: center;
    padding: 15px;
}


.tab-pane.active .own_row {
    display: block;
}

.tab-pane .own_row {
    display: none;
}

.impdaten .content {
    text-align: left!important;
}

.impdaten .content h3, .impdaten .content h2, .impdaten .content h1 {
    font-size: 30px;
    text-align: left;
    margin-top: 15px;
    margin-bottom: 5px;
}

.impdaten .content h3{
    font-size: 27px;
}

.impdaten .content h1{
    font-size: 45px;
}


footer .transparent_bg_inner {
    min-height: 0px;
}

footer .transparent_bg {
    padding-bottom: 0px;
}

footer .content {
    font-size: 12px!important;
}

hr{
    margin: 0;
}


@media screen and (min-width: 768px){
    .nav-tabs>li {
    margin-bottom: -1px;
    float: left;
    width: 50%;
    
}

.jumbotron {
    background: url(../img/header.jpg);
    background-size: cover;
    background-position-x: 0%;
    background-position-y: 33%;
    position: relative;
    min-height: 430px;
    margin-bottom: -120px;
    padding: 10px 0;
}

.jumbotron span {
    display: block;
    font-size: 40px;
}

}

@media screen and (min-width: 992px){

    .own_row,
.transparent_bg,
.flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.copyright {
    text-align: left;
}

.credit {
    text-align: right;
}

.contact_open .content, 
.contact_open .content h2, 
.contact_open .content h3{
    text-align: left;
}

.contact_open i {
    font-size: 50px;
}

}

@media screen and (min-width: 1200px){
    .transparent_bg_inner .content,
    .transparent_bg_inner .willkommen p {
    font-size: 17px;

}

}